Index: code/trunk/bin/CMakeLists.txt
===================================================================
--- code/trunk/bin/CMakeLists.txt	(revision 7801)
+++ code/trunk/bin/CMakeLists.txt	(revision 8351)
@@ -69,4 +69,4 @@
 # Make a symlink to be able to run from the root directory when installing copyable on Unix
 IF(UNIX AND INSTALL_COPYABLE)
-  INSTAll(CODE "EXECUTE_PROCESS(COMMAND ln -sf ${RUNTIME_INSTALL_DIRECTORY}/${ORXONOX_EXECUTABLE_NAME} ${CMAKE_INSTALL_PREFIX}/orxonox)")
+  INSTAll(CODE "EXECUTE_PROCESS(COMMAND cmake -E create_symlink \"${CMAKE_INSTALL_PREFIX}/${RUNTIME_INSTALL_DIRECTORY}/${ORXONOX_EXECUTABLE_NAME}\" \"${CMAKE_INSTALL_PREFIX}/${ORXONOX_EXECUTABLE_NAME}\")")
 ENDIF()
Index: code/trunk/bin/client1.bat.in
===================================================================
--- code/trunk/bin/client1.bat.in	(revision 7801)
+++ code/trunk/bin/client1.bat.in	(revision 8351)
@@ -1,4 +1,4 @@
 title @PROJECT_NAME@
 path @RUNTIME_LIBRARY_DIRECTORY_WINDOWS@;%path%
-@CURRENT_RUNTIME_DIR_WINDOWS@\@ORXONOX_EXECUTABLE_NAME@ --client --writingPathSuffix client1
+"@CURRENT_RUNTIME_DIR_WINDOWS@\@ORXONOX_EXECUTABLE_NAME@" --client --writingPathSuffix client1
 pause
Index: code/trunk/bin/client2.bat.in
===================================================================
--- code/trunk/bin/client2.bat.in	(revision 7801)
+++ code/trunk/bin/client2.bat.in	(revision 8351)
@@ -1,4 +1,4 @@
 title @PROJECT_NAME@
 path @RUNTIME_LIBRARY_DIRECTORY_WINDOWS@;%path%
-@CURRENT_RUNTIME_DIR_WINDOWS@\@ORXONOX_EXECUTABLE_NAME@ --client --writingPathSuffix client2
+"@CURRENT_RUNTIME_DIR_WINDOWS@\@ORXONOX_EXECUTABLE_NAME@" --client --writingPathSuffix client2
 pause
Index: code/trunk/bin/dedicated.bat.in
===================================================================
--- code/trunk/bin/dedicated.bat.in	(revision 7801)
+++ code/trunk/bin/dedicated.bat.in	(revision 8351)
@@ -1,4 +1,4 @@
 title @PROJECT_NAME@
 path @RUNTIME_LIBRARY_DIRECTORY_WINDOWS@;%path%
-@CURRENT_RUNTIME_DIR_WINDOWS@\@ORXONOX_EXECUTABLE_NAME@ --dedicated --writingPathSuffix dedicated
+"@CURRENT_RUNTIME_DIR_WINDOWS@\@ORXONOX_EXECUTABLE_NAME@" --dedicated --writingPathSuffix dedicated
 pause
Index: code/trunk/bin/dedicatedClient.bat.in
===================================================================
--- code/trunk/bin/dedicatedClient.bat.in	(revision 7801)
+++ code/trunk/bin/dedicatedClient.bat.in	(revision 8351)
@@ -1,4 +1,4 @@
 title @PROJECT_NAME@
 path @RUNTIME_LIBRARY_DIRECTORY_WINDOWS@;%path%
-@CURRENT_RUNTIME_DIR_WINDOWS@\@ORXONOX_EXECUTABLE_NAME@ --dedicatedClient --writingPathSuffix dedicatedClient
+"@CURRENT_RUNTIME_DIR_WINDOWS@\@ORXONOX_EXECUTABLE_NAME@" --dedicatedClient --writingPathSuffix dedicatedClient
 pause
Index: code/trunk/bin/masterserver.bat.in
===================================================================
--- code/trunk/bin/masterserver.bat.in	(revision 7801)
+++ code/trunk/bin/masterserver.bat.in	(revision 8351)
@@ -1,4 +1,4 @@
 title @PROJECT_NAME@
 path @RUNTIME_LIBRARY_DIRECTORY_WINDOWS@;%path%
-@CURRENT_RUNTIME_DIR_WINDOWS@\@ORXONOX_EXECUTABLE_NAME@ --masterserver --writingPathSuffix masterserver
+"@CURRENT_RUNTIME_DIR_WINDOWS@\@ORXONOX_EXECUTABLE_NAME@" --masterserver --writingPathSuffix masterserver
 pause
Index: code/trunk/bin/run.bat.in
===================================================================
--- code/trunk/bin/run.bat.in	(revision 7801)
+++ code/trunk/bin/run.bat.in	(revision 8351)
@@ -1,4 +1,4 @@
 title @PROJECT_NAME@
 path @RUNTIME_LIBRARY_DIRECTORY_WINDOWS@;%path%
-@CURRENT_RUNTIME_DIR_WINDOWS@\@ORXONOX_EXECUTABLE_NAME@
+"@CURRENT_RUNTIME_DIR_WINDOWS@\@ORXONOX_EXECUTABLE_NAME@"
 pause
Index: code/trunk/bin/server.bat.in
===================================================================
--- code/trunk/bin/server.bat.in	(revision 7801)
+++ code/trunk/bin/server.bat.in	(revision 8351)
@@ -1,4 +1,4 @@
 title @PROJECT_NAME@
 path @RUNTIME_LIBRARY_DIRECTORY_WINDOWS@;%path%
-@CURRENT_RUNTIME_DIR_WINDOWS@\@ORXONOX_EXECUTABLE_NAME@ --server --writingPathSuffix server
+"@CURRENT_RUNTIME_DIR_WINDOWS@\@ORXONOX_EXECUTABLE_NAME@" --server --writingPathSuffix server
 pause
Index: code/trunk/bin/standalone.bat.in
===================================================================
--- code/trunk/bin/standalone.bat.in	(revision 7801)
+++ code/trunk/bin/standalone.bat.in	(revision 8351)
@@ -1,4 +1,4 @@
 title @PROJECT_NAME@
 path @RUNTIME_LIBRARY_DIRECTORY_WINDOWS@;%path%
-@CURRENT_RUNTIME_DIR_WINDOWS@\@ORXONOX_EXECUTABLE_NAME@ --standalone --writingPathSuffix standalone
+"@CURRENT_RUNTIME_DIR_WINDOWS@\@ORXONOX_EXECUTABLE_NAME@" --standalone --writingPathSuffix standalone
 pause
Index: code/trunk/bin/vld.ini.in
===================================================================
--- code/trunk/bin/vld.ini.in	(revision 7801)
+++ code/trunk/bin/vld.ini.in	(revision 8351)
@@ -56,5 +56,5 @@
 ;   Default: None.
 ;
-ForceIncludeModules = boost_date_time-vc80-mt-gd-1_39.dll, boost_filesystem-vc80-mt-gd-1_39.dll, boost_system-vc80-mt-gd-1_39.dll, boost_thread-vc80-mt-gd-1_39.dll, enet_d.dll, lua_d.dll, ogg_d.dll, vorbis_d.dll, vorbifile_d.dll
+ForceIncludeModules = boost_date_time-vc90-mt-gd-1_44.dll, boost_filesystem-vc90-mt-gd-1_44.dll, boost_system-vc90-mt-gd-1_44.dll, boost_thread-vc90-mt-gd-1_44.dll, lua_d.dll, ogg_d.dll, vorbis_d.dll, vorbifile_d.dll
 
 ; Maximum number of data bytes to display for each leaked block. If zero, then
